<?php

require_once('conf/dbc.php');
require_once('conf/session_start.php');
if ((!isset($_SESSION['id'])) or (!isset($_SESSION['nick'])))  {
  header ('Location: login.php');
  exit();
}
$user_id=abs(intval($_SESSION['id']));
require_once('conf/ban.php');
$query = "Select lvl,gruppa,nick from users where id = '$user_id'";
$result = mysqli_query($dbc, $query) or die ('Ошибка передачи запроса к БД');
$row = mysqli_fetch_array($result);
if ($row['lvl'] > 6) {
  header ('Location: index.php');
  exit();
}
$step = abs(intval($_GET['step']));
if (empty($step)) {
  $step=2;
}
if ($lvl>4) {
  $step=3;
}
if ($step == 1) {
  if ($row['gruppa'] == 'dolg') {
    $img='dolg_l.png';
	$name='Долон';
	$gruppa = '"Долон"';
	$page_title = 'Лидер Армия Тьмы';
  }
  if ($row['gruppa'] == 'svoboda') {
    $img='svoboda_l.png';
	$name='Граин';
	$gruppa = '"Граин"';
	$page_title = 'Лидер Империя Людей';
  }
  if ($row['gruppa'] == 'naemniki') {
    $img='odinochki_l.png';
	$name='Ваал';
	$gruppa = '"Ваал"';
	$page_title = 'Лидер Воины Ада';
  }
  require_once('conf/head.php');
  require_once('conf/top.php');
  ?>
  <div id="main">
  <div class="stats">
  <table width="175" border="0" cellpadding="0" cellspacing="0">
    <tbody>
    <tr>
    <td width="55" valign="top"><img src="img/ico/<?php echo "$img"?>" border="0"/></td>
    <td width="120" valign="top">
	<div class="inf">
    <p class="white"><b><?php echo "$name"?></b></p>
	<p class="white"><?php
	if ($row['gruppa'] == 'svoboda') {?><img src="img/ico/svobodaon.png" width="12" height="12" alt="s"/> <?php echo "Империя Людей";}
	if ($row['gruppa'] == 'dolg') {?><img src="img/ico/dolgon.png" width="12" height="12" alt="d"/> <?php echo "Армия Тьмы";}
	if ($row['gruppa'] == 'naemniki') {?><img src="img/ico/odinochkion.png" width="12" height="12" alt="n"/> <?php echo "Воины Ада";}
	?></p>
	<p>Ранг:<span class="white"> Лидер</span></p>
	</div>
	</td>
    </tr>
    </tbody>
    </table>
  </div>
  <div class="stats">
  <p class="white">- Приветствую! Я рад, что ты присоединился именно к нам.</p>
  <p class="white">- Ну что будем деать?</p>
  <div class="clothes"><p class="bonus">[Совет: для начала иди на остров Сарум, атакуйте Стражник Ада. Как только наберете 1000 серебра - купите себе оружие, это значительно облегчит жизнь]<p></div>
  <div class="zx">
  <p>- <a class="white" href="index.php">До встречи.</a></p>
  </div>
 
  </div>
  <?php
}
if ($step==2) {
  $page_title = 'Стрельбище';
  require_once('conf/head.php');
  require_once('conf/top.php');
  $query = "update users set location = 'study' where id = '$user_id' limit 1";
  $result = mysqli_query($dbc, $query) or die ('Ошибка передачи запроса к БД');
  ?>
  <div id="main">
  <?php 
$err=abs(intval($_GET['err']));
  if ($err== 3) {?><div id="error">Оружие ещё перезаряжается, следите за индикатором выше.</div><?php }
  ?>
  <div class="stats">
  <table width="175" border="0" cellpadding="0" cellspacing="0">
    <tbody>
    <tr>
    <td width="55" valign="top"><img src="img/ico/target.png" border="0"/></td>
    <td width="120" valign="top">
	<div class="inf">
    <p class="white"><b>Цель</b></p>
	<p>Неподвижная</p>
	<p><span class="white"><b>50м</b></span></p>
	</div>
	</td>
    </tr>
    </tbody>
    </table>
  </div>
  <div class="stats">
  <p class="white"><img src="img/ico/pistol.png" alt="p" width="12" height="12"/> <a href="attack.php?group=monolits&rand=1">Стрелять с пистолета</a></p>
  <div class="zx">
  <p>- <a href="study.php?step=3">Я пристрелял оружие.</a></p>
  </div>
  </div>
  <?php
  require_once('conf/log.php');
}
if ($step==4) {
  if ($row['gruppa'] == 'dolg') {
    $img='dolg_l.png';
	$name='Воронин';
	$gruppa = '"ДОЛГ"';
	$page_title = 'Лидер Долга';
  }
  if ($row['gruppa'] == 'svoboda') {
    $img='svoboda_l.png';
	$name='Лукаш';
	$gruppa = '"СВОБОДА"';
	$page_title = 'Лидер Свободы';
  }
  if ($row['gruppa'] == 'naemniki') {
    $img='odinochki_l.png';
	$name='Фенский';
	$gruppa = '"ОДИНОЧКИ"';
	$page_title = 'Лидер Одиночек';
  }
  require_once('conf/head.php');
  require_once('conf/top.php');
  ?>
  <div id="main">
  <div class="stats">
  <table width="175" border="0" cellpadding="0" cellspacing="0">
    <tbody>
    <tr>
    <td width="55" valign="top"><img src="img/ico/<?php echo "$img"?>" border="0"/></td>
    <td width="120" valign="top">
	<div class="inf">
    <p class="white"><b><?php echo "$name"?></b></p>
	<p class="white"><?php
	if ($row['gruppa'] == 'svoboda') {?><img src="img/ico/svobodaon.png" width="12" height="12" alt="s"/> <?php echo "Свобода";}
	if ($row['gruppa'] == 'dolg') {?><img src="img/ico/dolgon.png" width="12" height="12" alt="d"/> <?php echo "Долг";}
	if ($row['gruppa'] == 'naemniki') {?><img src="img/ico/odinochkion.png" width="12" height="12" alt="n"/> <?php echo "Одиночки";}
	?></p>
	<p>Ранг:<span class="white"> Лидер</span></p>
	</div>
	</td>
    </tr>
    </tbody>
    </table>
  </div>
  <div class="stats">
  <p class="white"> - Вот, тот самый минимум, который тебе необходимо знать:</p>
  <p> * Вся группировка поделена на <a class="white" href="listcompany.php">отряды</a>.</p>
  <p> ** Отряды контролируются своими лидерами</p>
  <p> * <a href="zona.php" class="white">В зоне</a> ведутся ожесточённые бои за захват территорий</p>
  <p> ** Хабар из зоны ты можешь обменять на оружие у <a class="white" href="salesman.php">Торговца</a></p>
<p> * Также сталкеры ходят на <a href="zona.php" class="white">Рейды</a></p>
  <p> ** За успешный рейд вы можете найти какую-нибудь вещь или хабар</p>
  <p> * У <a class="white" href="masters.php">мастера</a>, сталкеры улучшают своё оружие</p>
  <div class="clothes"><p class="bonus">[Всю подробную информацию вы можете найти в разделе <a class="white" href="help.php">помощь</a>]</p>
  </div><br />
  <div class="zx">
  <p>- <a class="white" href="index.php">Спасибо, я всё понял.</a></p>
  </div>
  </div>
  <?php
}
if ($step==3) {
  if ($row['gruppa'] == 'dolg') {
    $img='dolg_l.png';
	$name='Воронин';
	$gruppa = '"ДОЛГ"';
	$page_title = 'Лидер Долга';
  }
  if ($row['gruppa'] == 'svoboda') {
    $img='svoboda_l.png';
	$name='Лукаш';
	$gruppa = '"СВОБОДА"';
	$page_title = 'Лидер Свободы';
  }
  if ($row['gruppa'] == 'naemniki') {
    $img='odinochki_l.png';
	$name='Фенский';
	$gruppa = '"ОДИНОЧКИ"';
	$page_title = 'Лидер Одиночек';
  }
  require_once('conf/head.php');
  require_once('conf/top.php');
  ?>
  <div id="main">
  <div class="stats">
  <table width="175" border="0" cellpadding="0" cellspacing="0">
    <tbody>
    <tr>
    <td width="55" valign="top"><img src="img/ico/<?php echo "$img"?>" border="0"/></td>
    <td width="120" valign="top">
	<div class="inf">
    <p class="white"><b><?php echo "$name"?></b></p>
	<p class="white"><?php
	if ($row['gruppa'] == 'svoboda') {?><img src="img/ico/svobodaon.png" width="12" height="12" alt="s"/> <?php echo "Свобода";}
	if ($row['gruppa'] == 'dolg') {?><img src="img/ico/dolgon.png" width="12" height="12" alt="d"/> <?php echo "Долг";}
	if ($row['gruppa'] == 'naemniki') {?><img src="img/ico/odinochkion.png" width="12" height="12" alt="n"/> <?php echo "Одиночки";}
	?></p>
	<p>Ранг:<span class="white"> Лидер</span></p>
	</div>
	</td>
    </tr>
    </tbody>
    </table>
  </div>
  <div class="stats">
  <p class="white">- Ты хорошо показал себя на Полигоне. Теперь ты можешь идти в бой.</p>
  <p class="white">- Но я могу ещё рассказать что, да как. Решать тебе.</p><br />
  <div class="zx">
  <p>- <a class="white" href="study.php?step=4">Я бы хотел послушать вас.</a></p>
  <p>- <a class="white" href="index.php">И так всё знаю.</a></p>
  </div>
  </div>
  <?php
}


?>
</div>
<?php
require_once('conf/navig.php');
require_once('conf/foot.php');
mysqli_close($dbc);

?>
</body>
</html>